--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Draws the cell onto the PDF document
full_name: Prawn::Table::Cell#draw
is_singleton: false
name: draw
params: ()
visibility: public
